#divWrapper {
	width: 756px;
	margin-right: auto;
	margin-left: auto;
	
}#divAdmin Wrapper {
	margin-right: auto;
	margin-left: auto;
}
#divTopNav {
	border: 1px solid #848E31;
	background-color: #6BC747;
}
#tblTopNav {
	background-image: url(images/topnav-bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	vertical-align: top;
	height: 32px;
}
#divAdminWrapper #divTopNav a {
	font-size: 13px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #F4FD7C;
	color: #FFFFFF;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 2px;
}
body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #427D29;
	padding: 5px;
}
#divLeft img , #divRight img {
	margin: 0px -5px;
	padding: 0px;
}
#divHeader {
	height: 100px;
	border: 1px solid #848E31;
	position: relative;
}
#divWrapper #divHeader img {
	position: absolute;
	left: 280px;
	top: 12px;
}
#tblContentWrapper {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #848E31;
	margin-top: 2px;
}

#divLeft {
	padding: 0px 10px;
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 12px;
}

#divMiddle {
	border: 1px solid #848E31;
	margin-right: 5px;
	margin-left: 5px;
	padding: 0px 10px;
	padding: 0px 10px 3000px;
	
	margin-bottom: -3000px;
}
#divMemberMiddle {
	border: 1px solid #848E31;
	margin-right: 0px;
	margin-left: 5px;
	padding: 0px 10px 3000px;
	
	margin-bottom: -3000px;
}
#divOneCol {
	border: 1px solid #848E31;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px 10px;
}
#divRight {
	text-align: left;
	padding: 0px 10px;
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 12px;
}
#divFooter {
	color: #31598C;
	background-color: #FFFF63;
	text-align: center;
	padding: 10px;
	border: 1px solid #848E31;
	background-image: url(images/footer.jpg);
	background-repeat: repeat-y;
}
#divAdminFooter {
	color: #31598C;
	background-color: #FFFF63;
	text-align: center;
	padding: 10px;
	border: 1px solid #848E31;
}
a:link, a:visited, a:active {
	font-weight: bold;
	color: #31598C;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#divMiddle h1, #divMemberMiddle h1, #divOneCol h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #6BC747;
	display: block;
	padding-left: 20px;
	margin: 0px -10px;
	padding-top: 3px;
	font-weight: normal;
}

#divLeft h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #6BC747;
	padding-left: 10px;
	margin: 0px -10px;
	padding-top: 2px;
	font-weight: bold;
	text-align: left;
}
#divRight h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #6BC747;
	padding-left: 10px;
	margin: 0px -10px;
	padding-top: 2px;
	font-weight: bold;
	text-align: left;
}
#divCountryList {
	text-align: center;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #427D29;
	border-left-color: #427D29;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/countrybox-border.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
#divCountryListWrapper {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #848E31;
	background-image: url(images/countrybox-border.jpg);
	background-repeat: no-repeat;
	background-position: 4px top;
}
.small {
	font-size: 9px;
	font-weight: normal;
}
#divScroll {
	height: 200px;
	width: 360px;
	overflow: auto;
	border: 1px solid #666;
	background-color: #ffffff;
	padding: 8px;
	white-space: normal;
	font-size: 10px;
	color: #000000;
}
#divScroll h1 {
	font-size: 14px;
	background-color: #FFFFFF;
	color: #000000;
}
.KT_tnglistX {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.KT_tngtableX {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	white-space: normal;
}
.leftcell {
	background-repeat: repeat-x;
	border-top: 1px solid #427D29;
	border-right: 1px solid #427D29;
	border-bottom: none;
	border-left: 1px solid #427D29;
}
.KT_tnglistX {
	margin: 0px;
	padding: 0px;
}
.KT_tngtable td {
	white-space: normal;
}

.submit {
	color: #FFFFFF;
	background-color: #427D29;
	border: 1px solid #FFFC0A;
}
#divWrapper #divHeader a {
	padding: 5px;
}
#xsnazzy h1, #xsnazzy h2, #xsnazzy h3, #xsnazzy p, #xsnazzy table {margin:0 10px; letter-spacing:1px;}
#xsnazzy h1 {font-size:2.5em; color:#fff;}
#xsnazzy h2 {font-size:2em;color:#06a; border:0;}
#xsnazzy p {padding-bottom:0.5em;}
#xsnazzy h2 {padding-top:0.5em;}
#xsnazzy {background: transparent; margin:1em;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#F5F5F5; border-left:1px solid #427D29; border-right:1px solid #427D29;}
.xb1 {margin:0 5px; background:#427D29;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {display:block; background:#F5F5F5; border:0 solid #427D29; border-width:0 1px;}#divWrapper #top_table {
	margin: 0px 0px -2px;
	padding: 0px;
}
.leftback {
	background-image: url(images/leftback.gif);
	background-repeat: repeat-y;
}
.smalltext {
	font-size: 12px;
}
.galleryphotos {
	border: 3px double #427D29;
}
#divWrapperX #tblContentWrapper td {
	
	padding-bottom:2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #427D29;
}
#divWrapper #tblContentWrapper  {
	
	overflow: hidden;
}
#divWrapper #tblContentWrapper table{
	
}
html {
	
}
ul {
	list-style-position: outside;
	list-style-image: url(images/bulletsmall.gif);
}
.submit {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #6BC748;
	border: 3px double #559853;
}
